.offer__item {
  background: white;
  display: flex;
  justify-content: space-between;
  padding: 10px;
  border: 1px solid black;
  &-id {
    width: 20px;
  }
  &-status {
    width: 70px;
  }
}
.offer-contact-wrap {
  color: inherit;
}
.offer-contact {
  background: white;
  padding: 15px;
  margin-bottom: 40px;
}
.offer-info {
  label {
    width: 100%;
  }
  .be-responsible {
    float: right;
    position: absolute;
    right: 15px;
  }
}
.offer-services {
  background: white;
  padding: 15px;
  margin-bottom: 40px;
}

.accept-change {
  position: absolute;
  right: 15px;
  bottom: -20px;
  display: none;
}

.offer-services-head {
  font-weight: bold;
  padding: 10px 0;
}

.offer-service {
  padding: 10px 0;
}
.offer-service-payment {
  color: #0a73bb;
  cursor: pointer;
  &:hover {
    color: #00A6C7;
  }
}
.offer-service-add-service {
  margin-bottom: 20px;
}

.offer-add-task {
  background: white;
  .tab-content {
    background: white;
    padding: 15px;
  }
  .nav-tabs > li.active {
    a {
      background: #3c8dbc;
      color: white;
      border-radius: 0;
    }
  }
  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: none;
  }
}
.offer-current-task {
  background: white;
  padding: 15px;
}
.offer-task {
  padding: 10px 0;
  &.past {
    opacity: 0.5;
  }
}

.offer-history, .comments__history {
  background: white;
  padding: 15px 15px 0;
  margin-bottom: 40px;
  max-height: 500px;
  overflow-y: scroll;
  margin-top: 50px;
  .old {
    opacity: 0.5;
  }
  .row {
    padding: 10px;
    &:nth-child(odd) {
      background: #f1f1f1;
    }
  }
}

.comments__history {
  margin-top: 0;
}